<?php
if(!defined('R_P'))  die("access die");
$message = '';
$message .= "数据库发生错误：" . $msg . "<br>";
$message .= "MySQL错误信息：" . $this->mError . "<br>";
$message .= "MySQL错误代号: " . $this->mErrNo . "<br>";
$message .= "日期：" . qbase::formatTime("Y-m-d H:i:s", time()) . "<br>";
$message .= "脚本：http://" . $_SERVER['SERVER_NAME'] . $_SERVER['REQUEST_URI'] . "<br>";
$message .= "提交：" . $_SERVER['HTTP_REFERER'] ;
if(AJAX){
	$data = array("status"=>404, "message"=>$message);
	echo qbase::xmlPrint(qbase::jsonencode($data));
}else{
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
</head>
<body>
<hr size="1" color="#000000">
<p><?=$message?></p>
<hr size="1" color="#000000">;
</body>
</html>
<?php
}
exit();
?>
